package jxl;

import jxl.format.CellFormat;

public interface Cell {
  int getRow();
  
  int getColumn();
  
  CellType getType();
  
  boolean isHidden();
  
  String getContents();
  
  CellFormat getCellFormat();
  
  CellFeatures getCellFeatures();
}
